Bug 152683 - [PATCH] security/hydra: update to 5.9 [feature safe]
Summary: [PATCH] security/hydra: update to 5.9 [feature safe]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-29 21:20 UTC by R.Mahmatkhanov
Modified: 2010-12-27 20:40 UTC (History)
0 users

See Also:


Attachments
file.diff (4.10 KB, patch)
2010-11-29 21:20 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2010-11-29 21:20:12 UTC
- update to 5.9
- add some options

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-11-29 21:20:37 UTC
Maintainer of security/hydra,

Please note that PR ports/152683 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152683

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-11-29 21:20:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 llevier 2010-12-04 10:58:55 UTC
Hi Edwin,

Sorry for late reply, was out of office.

Seems that's a good port (I did not tested compile), ok to me.

Thanks!

Brgrds

At 22:20 29/11/2010, Edwin Groothuis wrote:
>Maintainer of security/hydra,
>
>Please note that PR ports/152683 has just been submitted.
>
>If it contains a patch for an upgrade, an enhancement or a bug fix
>you agree on, reply to this email stating that you approve the patch
>and a committer will take care of it.
>
>The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/152683
>
>--
>Edwin Groothuis via the GNATS Auto Assign Tool
>edwin@FreeBSD.org
>
>--
>Ce message a =E9t=E9 v=E9rifi=E9 par MailScanner
>pour des virus ou des polluriels et rien de
>suspect n'a =E9t=E9 trouv=E9.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-12-06 10:54:40 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pav Lucistnik freebsd_committer 2010-12-08 15:55:23 UTC
State Changed
From-To: open->feedback

Generally looking good, but I have some comments on the optional dependencies: 

SVN, FIREBIRD -- you will need to upgrade these to LIB_DEPENDS, the shared 
object is linked to the hydra binary 

LIBSSH -- is this ever used? The configure gives 

Checking for libssh (libssh/libssh.h) ... 
... found 
NOTE: ensure that you have libssh v0.4.x installed!! Get it from http://www.libssh.org ! 



Comment 6 Pav Lucistnik freebsd_committer 2010-12-08 15:55:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Take
Comment 7 Pav Lucistnik freebsd_committer 2010-12-27 20:31:29 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 8 dfilter service freebsd_committer 2010-12-27 20:32:29 UTC
pav         2010-12-27 20:32:24 UTC

  FreeBSD ports repository

  Modified files:
    security/hydra       Makefile distinfo 
    security/hydra/files patch-configure 
  Log:
  - Update to 5.9
  - Add options for db backends
  
  PR:             ports/152683
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.23      +18 -2     ports/security/hydra/Makefile
  1.12      +2 -2      ports/security/hydra/distinfo
  1.3       +12 -41    ports/security/hydra/files/patch-configure
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"